remove-csf-ports:
  cli:
    users:
      - root
    require_rpc: stopped
  help: "Remove imunify360 ports from csf config"

remove-block-report-script:
  cli:
    users:
      - root
    require_rpc: stopped
  help: "Restore block reports script"

restore-configs:
  cli:
    users:
      - root
    require_rpc: stopped
  help: "Restore system configs to pre install Imunify360 state"

remove-csf-post-hook:
  cli:
    users:
      - root
    require_rpc: stopped
  help: "Remove imunify360 post hook from csf config"
